<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Bài 26: Con gà</presentationTitle>
	<speakers>
		<speaker>
			<name>Vũ Thị Anh</name>
			<speakerTitle>Giáo viên: Trường Tiểu học Mỹ Lộc</speakerTitle>
			<image>spk11335.jpg</image>
			<email>anhmiloc1@thaithuy.edu.vn</email>
			<logo>lgo11335.swf</logo>
		</speaker>
		<speaker>
			<name>Lưu Thị Thu Hương</name>
			<speakerTitle>Giáo viên: Trường Tiểu học Mỹ Lộc - Thái Thụy - Thái Bình</speakerTitle>
			<image>spk12416.jpg</image>
			<email>luuhuongmiloc1@thaithuy.edu.vn</email>
			<logo>lgo12416.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="256" frameRate="30" totalFrames="1119" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>1 - Khai báo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="1"/>
			<audios id="1" duration=" 37300">
				<media url="a24x1x1.mp3" startMsecs="0" duration="37300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="291.6" advance="never" blockMovement="false" type="quiz" quiz="10213" group="-1">
			<questions>
				<question index=" 10218 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>2 - Kiểm tra bài cũ Hãy chọn những đáp án em cho là đúng nhất với bộ phận của con cá.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="1"/>
			<audios id="2" duration=" 9720">
				<media url="a24x2x1.mp3" startMsecs="0" duration="9720" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="323.7" advance="never" blockMovement="false" type="scoring" quiz=" 10213 ">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>26 –Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="1"/>
			<audios id="3" duration=" 10790">
				<media url="a24x3x1.mp3" startMsecs="0" duration="10790" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="921.9300000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/222222222222222_(new)_286_1_98975.flv" PosX="138" PosY="115.875" Height="327.125" Width="441.875" playAfterTime="0" duration="30731" StartTime="0" StopTime="30731" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>3 - Giới thiệu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="283" frameRate="30" totalFrames="1175.07" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/chu ga trong_(new)_283_1_27883.flv" PosX="111" PosY="91" Height="379.5" Width="506" playAfterTime="0" duration="39169" StartTime="0" StopTime="39169" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>4 - Nghe bài hát</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="274" frameRate="30" totalFrames="901.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="238" end="299"/>
				<clickAnimation start="393" end="411"/>
				<clickAnimation start="459" end="475"/>
				<clickAnimation start="540" end="556"/>
				<clickAnimation start="591" end="629"/>
				<clickAnimation start="729" end="759"/>
				<clickAnimation start="801" end="830"/>
			</clickAnimations>
			<slideTitle>5 - MỤC TIÊU BÀI HỌC</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="1"/>
			<audios id="4" duration=" 30050">
				<media url="a24x4x1.mp3" startMsecs="0" duration="30050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="258" frameRate="30" totalFrames="785.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="265" end="289"/>
				<clickAnimation start="312" end="381"/>
				<clickAnimation start="501" end="532"/>
			</clickAnimations>
			<slideTitle>6 - Hoạt động 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="1"/>
			<audios id="5" duration=" 26180">
				<media url="a24x5x1.mp3" startMsecs="0" duration="26180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="758.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="157" end="185"/>
				<clickAnimation start="219" end="247"/>
				<clickAnimation start="279" end="342"/>
				<clickAnimation start="417" end="445"/>
				<clickAnimation start="474" end="502"/>
			</clickAnimations>
			<slideTitle>7 - Quan sát tranh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="1"/>
			<audios id="6" duration=" 25270">
				<media url="a24x6x1.mp3" startMsecs="0" duration="25270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="314" frameRate="30" totalFrames="316.8" advance="never" blockMovement="false" type="quiz" quiz="10505" group="-1">
			<questions>
				<question index=" 10534 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Em hãy chọn từ trong ô trống trắng cho đúng với hình bên.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="1"/>
			<audios id="7" duration=" 10560">
				<media url="a24x7x1.mp3" startMsecs="0" duration="10560" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="312" frameRate="30" totalFrames="334.8" advance="never" blockMovement="false" type="scoring" quiz=" 10505 ">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="1"/>
			<audios id="8" duration=" 11160">
				<media url="a24x8x1.mp3" startMsecs="0" duration="11160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="257" frameRate="30" totalFrames="297.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="100" end="116"/>
			</clickAnimations>
			<slideTitle>9 - Quan sát đầu gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="1"/>
			<audios id="9" duration=" 9920">
				<media url="a24x9x1.mp3" startMsecs="0" duration="9920" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="201.9" advance="never" blockMovement="false" type="quiz" quiz="10331" group="-1">
			<questions>
				<question index=" 10468 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Chọn từ trong ô trống trắng cho đúng với bộ phận của đầu gà.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="1"/>
			<audios id="10" duration=" 6730">
				<media url="a24x10x1.mp3" startMsecs="0" duration="6730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="349.5" advance="never" blockMovement="false" type="scoring" quiz=" 10331 ">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="1"/>
			<audios id="11" duration=" 11650">
				<media url="a24x11x1.mp3" startMsecs="0" duration="11650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="736.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="163" end="179"/>
				<clickAnimation start="207" end="223"/>
				<clickAnimation start="255" end="316"/>
				<clickAnimation start="318" end="334"/>
			</clickAnimations>
			<slideTitle>11 - Quan sát tranh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="1"/>
			<audios id="12" duration=" 24540">
				<media url="a24x12x1.mp3" startMsecs="0" duration="24540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="1387.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ga di_(new)_285_1_31148.flv" PosX="153" PosY="141" Height="333" Width="444" playAfterTime="0" duration="27611" StartTime="0" StopTime="27611" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>12 - Video về đặc điểm của gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="1"/>
			<audios id="13" duration=" 46240">
				<media url="a24x13x1.mp3" startMsecs="0" duration="46240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="462" advance="never" blockMovement="false" type="quiz" quiz="10370" group="-1">
			<questions>
				<question index=" 10375 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Em hãy chọn một ý đúng nhất trong các ý A,B,C,D</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="1"/>
			<audios id="14" duration=" 15400">
				<media url="a24x14x1.mp3" startMsecs="0" duration="15400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="333" advance="never" blockMovement="false" type="scoring" quiz=" 10370 ">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="1"/>
			<audios id="15" duration=" 11100">
				<media url="a24x15x1.mp3" startMsecs="0" duration="11100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="540.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="217" end="233"/>
				<clickAnimation start="249" end="294"/>
				<clickAnimation start="540" end="540"/>
			</clickAnimations>
			<slideTitle>14 - Quan sát loại gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="1"/>
			<audios id="16" duration=" 18010">
				<media url="a24x16x1.mp3" startMsecs="0" duration="18010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="236.1" advance="never" blockMovement="false" type="quiz" quiz="10389" group="-1">
			<questions>
				<question index=" 10394 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Em hãy chọn từ trong ô trống trắng cho đúng với con gà ở hình bên.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="1"/>
			<audios id="17" duration=" 7870">
				<media url="a24x17x1.mp3" startMsecs="0" duration="7870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="329.7" advance="never" blockMovement="false" type="scoring" quiz=" 10389 ">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="1"/>
			<audios id="18" duration=" 10990">
				<media url="a24x18x1.mp3" startMsecs="0" duration="10990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="1141.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="229" end="259"/>
				<clickAnimation start="348" end="364"/>
				<clickAnimation start="573" end="589"/>
				<clickAnimation start="825" end="841"/>
			</clickAnimations>
			<slideTitle>16 - So sánh kích thước..</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="1"/>
			<audios id="19" duration=" 38040">
				<media url="a24x19x1.mp3" startMsecs="0" duration="38040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="43.199999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/hoat dong 1 chuan_(new)_261_1_70658.flv" PosX="18" PosY="174" Height="229.5" Width="306" playAfterTime="0" duration="37602" StartTime="0" StopTime="37602" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>17 - Nhận xét củng cố hoạt động 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="1"/>
			<audios id="20" duration=" 1440">
				<media url="a24x20x1.mp3" startMsecs="0" duration="1440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="2869.02" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/dan ga con - YouTube_(new_1)_287_1_80525.flv" PosX="138" PosY="120" Height="355.5" Width="474" playAfterTime="0" duration="95634" StartTime="0" StopTime="95634" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>18 - Video bài hát đàn gà con</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="270" frameRate="30" totalFrames="1124.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="307" end="338"/>
				<clickAnimation start="636" end="652"/>
				<clickAnimation start="687" end="748"/>
				<clickAnimation start="780" end="796"/>
				<clickAnimation start="843" end="859"/>
			</clickAnimations>
			<slideTitle>19 - Hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="1"/>
			<audios id="21" duration=" 37470">
				<media url="a24x21x1.mp3" startMsecs="0" duration="37470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="313" frameRate="30" totalFrames="31.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/da hoan chinh_(new)_313_1_98643_313_1_25292.flv" PosX="151" PosY="125" Height="315" Width="426" playAfterTime="0" duration="33030" StartTime="0" StopTime="33030" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>27 - Tài liệu và phần mềm tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="1"/>
			<audios id="22" duration=" 1050">
				<media url="a24x22x1.mp3" startMsecs="0" duration="1050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="753.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="310" end="326"/>
				<clickAnimation start="360" end="376"/>
				<clickAnimation start="396" end="412"/>
				<clickAnimation start="477" end="493"/>
				<clickAnimation start="525" end="541"/>
				<clickAnimation start="753" end="753"/>
			</clickAnimations>
			<slideTitle>21 - Quan sát tranh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="1"/>
			<audios id="23" duration=" 25130">
				<media url="a24x23x1.mp3" startMsecs="0" duration="25130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="297" advance="never" blockMovement="false" type="quiz" quiz="10413" group="-1">
			<questions>
				<question index=" 10418 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Theo em nuôi gà để làm gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="1"/>
			<audios id="24" duration=" 9900">
				<media url="a24x24x1.mp3" startMsecs="0" duration="9900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="342.9" advance="never" blockMovement="false" type="scoring" quiz=" 10413 ">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="1"/>
			<audios id="25" duration=" 11430">
				<media url="a24x25x1.mp3" startMsecs="0" duration="11430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="842.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="319" end="350"/>
			</clickAnimations>
			<slideTitle>22 - Tranh về chăn nuôi gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="1"/>
			<audios id="26" duration=" 28070">
				<media url="a24x26x1.mp3" startMsecs="0" duration="28070" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="1748.3700000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/dich cum gia cam_(new)_272_1_41883.flv" PosX="140" PosY="137" Height="342" Width="462" playAfterTime="0" duration="58279" StartTime="0" StopTime="58279" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>23 - Video dịch cúm gia cầm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="300" frameRate="30" totalFrames="303.59999999999996" advance="never" blockMovement="false" type="quiz" quiz="10430" group="-1">
			<questions>
				<question index=" 10435 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Em hãy chọn câu ở cột B nối với từ ở cột A cho đúng.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="1"/>
			<audios id="27" duration=" 10120">
				<media url="a24x27x1.mp3" startMsecs="0" duration="10120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="349.8" advance="never" blockMovement="false" type="scoring" quiz=" 10430 ">
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="1"/>
			<audios id="28" duration=" 11660">
				<media url="a24x28x1.mp3" startMsecs="0" duration="11660" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="212.10000000000002" advance="never" blockMovement="false" type="quiz" quiz="10444" group="-1">
			<questions>
				<question index=" 10449 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Em hãy chọn 5 câu đúng nhất trong các câu sau.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="1"/>
			<audios id="29" duration=" 7070">
				<media url="a24x29x1.mp3" startMsecs="0" duration="7070" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="337.2" advance="never" blockMovement="false" type="scoring" quiz=" 10444 ">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả trả lời của em.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="1"/>
			<audios id="30" duration=" 11240">
				<media url="a24x30x1.mp3" startMsecs="0" duration="11240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="33.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/11111111111_(new)_296_1_17363.flv" PosX="172" PosY="132" Height="292.5" Width="390" playAfterTime="0" duration="60485" StartTime="0" StopTime="60485" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>25 - Ghi nhớ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="1"/>
			<audios id="31" duration=" 1130">
				<media url="a24x31x1.mp3" startMsecs="0" duration="1130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>27 - Tài liệu và phần mềm tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="1"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10213" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa vượt qua câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10505" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa trả lời đúng câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10331" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em đã trả lời đúng." failedScoreFeedback="Rất tiếc em chưa trả lời đúng câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10370" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa trả lời đúng câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10389" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em đã trả lời đúng câu hỏi này." failedScoreFeedback="Em chưa trả lời đúng câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10413" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa vượt qua câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10430" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa vượt qua câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10444" title="Quiz" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chức mừng em đã trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa trả lời đúng câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10513" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="mustAnswer" quizAdvance="mustTake" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em đã trả lời đúng câu hỏi này." failedScoreFeedback="Rất tiếc em chưa trả lời đúng câu hỏi này." shuffleQuestions="1">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
